IF = {
    limit = {
        NOT = {
            is_alive = yes
            has_character_flag = {{model.enabled_flag}}
        }
    }
    {{model.cleanup()}}
    break = yes
}
set_character_flag = {{model.start_flag}}
clr_character_flag = {{model.success_flag}}
clr_character_flag = {{model.react_flag}}
{{model.start.immediate}}
